Subject: Re: bug#30320: 26.0.91; Crash when using lsp-ui-doc-mode

From: martin rudalics <[email-masked]>
Date: Fri, 02 Feb 2018 09:27:55 +0100

> As I understand it, `lsp-ui-doc-mode` uses the new "child frames"
 > available in Emacs 26, so it feels likely that those are involved.

Note that 'lsp-ui-doc-mode' inhibts special glyphs by setting the
'no-special-glyphs' frame parameter on the frames it creates to t.

martin